Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions | Public Attributes
OSBestResult Struct Reference

`#include <osdetect.h>`

List of all members.

## Public Member Functions

| OSBestResult ()

## Public Attributes

int | orientation_id
int | script_id
float | sconfidence
float | oconfidence

## Detailed Description

Definition at line 38 of file osdetect.h.

## Constructor & Destructor Documentation

OSBestResult::OSBestResult | ( |  | ) |

inline

Definition at line 39 of file osdetect.h.

: orientation_id(0), script_id(0), sconfidence(0.0),
oconfidence(0.0) {}

## Member Data Documentation

float OSBestResult::oconfidence

Definition at line 44 of file osdetect.h.

int OSBestResult::orientation_id

Definition at line 41 of file osdetect.h.

float OSBestResult::sconfidence

Definition at line 43 of file osdetect.h.

int OSBestResult::script_id

Definition at line 42 of file osdetect.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccmain/osdetect.h